# This file is not supposed to be edited by an admin. The values here can not be
# overridden in other settings files.
hets:
  version_minimum_version: 0.99
  version_minimum_revision: 1439380563

  stack_size: 1G

  cmd_line_options:
    - '-o xml'
    - '--full-signatures'
    - '-casl-amalg=none'
    - '-v2'
    - '+RTS -K1G -RTS'
    - '--full-theories'
    - '--apply-automatic-rule'

  server_options:
    - '--casl-amalg=none'
    - '--apply-automatic-rule'

  # Environment variables to set for running Hets
  env:
    LANG: en_US.UTF-8
